<?php

use yii\db\Migration;
use yii\db\Schema;

/**
 * Class m230825_091434_add_column_producer_admin_comment
 */
class m230825_091434_add_column_producer_admin_comment extends Migration
{
    /**
     * {@inheritdoc}
     */
    public function safeUp()
    {
        $this->addColumn('producer', 'admin_comment', Schema::TYPE_TEXT);
    }

    /**
     * {@inheritdoc}
     */
    public function safeDown()
    {
        $this->dropColumn('producer', 'admin_comment');
    }
}
